Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 15:35:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return slah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  slah Bot:  Hi Slah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551117767            07:29 PM, 10th Aug                   Sohaib                   Hi&nbsp; Slah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:31 PM, 10th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:33 PM, 10th Aug                   Sohaib                   Hi Slah, I have not received a response from you still, please confirm if we are still connected?           07:34 PM, 10th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:35 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965871